rubygem-wmi-lite from home:ojkastl_buildservice:Chef_13_openSUSE project

Select Your Operating System

For openSUSE Tumbleweed run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:ojkastl_buildservice:Chef_13_openSUSE/openSUSE_Tumbleweed/home:ojkastl_buildservice:Chef_13_openSUSE.repo
zypper refresh
zypper install rubygem-wmi-lite
For openSUSE Leap 42.3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:ojkastl_buildservice:Chef_13_openSUSE/openSUSE_Leap_42.3/home:ojkastl_buildservice:Chef_13_openSUSE.repo
zypper refresh
zypper install rubygem-wmi-lite
For openSUSE Leap 42.2 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:ojkastl_buildservice:Chef_13_openSUSE/openSUSE_Leap_42.2/home:ojkastl_buildservice:Chef_13_openSUSE.repo
zypper refresh
zypper install rubygem-wmi-lite
For openSUSE Leap 42.1 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:ojkastl_buildservice:Chef_13_openSUSE/openSUSE_Leap_42.1/home:ojkastl_buildservice:Chef_13_openSUSE.repo
zypper refresh
zypper install rubygem-wmi-lite

Packages for openSUSE Tumbleweed:

Packages for openSUSE Leap 42.3:

Packages for openSUSE Leap 42.2:

Packages for openSUSE Leap 42.1: